{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:50Z"
    },
    "lastModificationSignature": "b31e88682d351c6432b9e1b70351acb8ae5a4958f475eb0b77d8689653ceff91"
  }
}